dotnet help command - .NET Core CLI(1)

dotnet help reference

NAME

dotnet help - Shows more detailed documentation online for the specified command.

SYNOPSIS

dotnet help <COMMAND_NAME> [-h|--help]

DESCRIPTION

The dotnet help command opens up the reference page for more detailed information about the specified command at docs.microsoft.com.

  Arguments

COMMAND_NAME

Name of the .NET Core CLI command. For a list of the valid CLI commands, see CLI commands.

OPTIONS

-h|--help

Prints out a short help for the command.

EXAMPLES

Opens the documentation page for the dotnet new command:

dotnet help new

AUTHORS
mairaw.